Status: 完成 Closed Start date: 2022-09-02

Priority: Normal Due date: 2022-09-07

Assignee: CD BSP罗铭 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

研发自建

默认打开wifiadb

History

#1 - 2022-09-02 17:04 - CD BSP罗铭

- Status changed from New to 分析&分解中 In Analysis

在init.rc中配置默认打开wifiadb属性

#2 - 2022-09-05 20:52 - CD BSP罗铭

- Due date changed from 2022-09-03 to 2022-09-07

userdebug push小包验证pass 编译版本出user版本验证

#3 - 2022-09-14 18:32 - CD BSP罗铭

- Status changed from 分析&分解中 In Analysis to 完成 Closed

已验证完成

#4 - 2022-12-22 20:28 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

146815 general/device/qcom/common Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

luoming0812@thundersoft.com

BSP: USB: WiFi ADB is turned on by defaultAdd service.adb.tcp.port 5555 propertyTC-RID: 1201-0101305IssueID: TS-R-DF-111700Change-Id:

I8ee92862761da604ec26d83af08c40a572effe82
